/*-----------------------------------------------------------------------------------
	葛原丘神社 くずはらおかじんじゃ
	About: 葛原岡神社は日野俊基卿（ひのとしもときょう）をおまつりしている神社です。
	Version: 2021.01
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
}


/* Sizes */

.bloc-lg{
	padding:100px 20px;
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}
.voffset-md{
	margin-top:50px;
}


/* = NavBar
-------------------------------------------------------------- */

/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-nav.sticky{
	position:fixed;
	top:0;
	z-index:1000;
	box-shadow:0 1px 2px rgba(0,0,0,.3);
	 transition: all .2s ease-out;
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}
/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}
img.mg-sm,img.mg-md,img.mg-lg{
	margin-top: 0;
}
img.mg-sm{
	margin-bottom:10px;
}
img.mg-md{
	margin-bottom:30px;
}
img.mg-lg{
	margin-bottom:50px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

/* Prevent ugly blue glow on chrome and safari */
button{
	outline: none!important;
}

.a-block{
	width:100%;
	text-align:left;
	display: inline-block;
}
.text-center .a-block{
	text-align:center;
}
.icon-spacer{
	margin-right:5px;
}

/* = Icons
-------------------------------------------------------------- */
.icon-md{
	font-size:30px!important;
}




/* = Cards
-------------------------------------------------------------- */
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}

/* = Dividers
-------------------------------------------------------------- */
.divider-h{
	padding:20px 0;
	width:100%;
	display:inline-block;
}
.divider-h span{
	display: block;
	border-top:1px solid transparent;
}
.divider-half{
	width: 50%;
	margin: 0 auto;
}
.dropdown-menu .divider-h,.dropdown-menu .divider-half{
	padding:0;
}



.carousel-nav-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

.hide-indicators{
	display:none;
}


/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:20px;
	right:20px;
	opacity:0;
	z-index:999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}
/* = Lightbox
-------------------------------------------------------------- */

a[data-lightbox]{
	position: relative;
	display: block;
	text-align: center;
}
a[data-lightbox]:hover::before{
	content:"+";
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial;
	font-size:32px;
	line-height: 42px;
	width:50px;
	height:50px;
	margin-left:-25px;
	border-radius: 50%;
	background:rgba(0,0,0,.5);
	color:#FFF;
	font-weight:100;
	z-index: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
a[data-lightbox]:hover img{
	opacity: 0.6;
	-webkit-animation-fill-mode: none;
	animation-fill-mode:none;
}
.lightbox-caption{
	padding: 20px;
	color: #FFF;
	background: rgba(0,0,0,.5);
	position: absolute;
	left: 15px;
	right: 15px;
	bottom: 5px;
}
.close-lightbox:hover,.next-lightbox:hover, .prev-lightbox:hover{
	background:rgba(0,0,0,.5);
}
.next-lightbox, .prev-lightbox,.close-lightbox{
	position: absolute;
	padding:6px;
	background:rgba(0,0,0,.3);
	line-height:0;
	transition: background .2s ease-in-out;
	border-radius:.25rem;
	border:none;
	z-index:20;
}
.next-lightbox, .prev-lightbox{
	top:45%;
}
.close-lightbox{
	top:20px;
	right:20px;
}
.next-lightbox{
	right:25px;
}
.prev-lightbox{
	left:25px;
}
.lightbox-prev-icon,.lightbox-next-icon,.lightbox-close-icon{
	fill:none;
	stroke: #fff;
	stroke-width: 3px;
	fill-rule: evenodd;
	stroke-linecap:round;
}
.lightbox-close-svg{
	pointer-events:none;
}

/* Hide Object */
.object-hidden{
	display:none;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Helvetica";
	color:rgba(0,0,0,0.90)!important;
}
.container{
	max-width:960px;
}
.sideline{
	border-style:solid;
	background-color:#FFFFFF;
	color:#000000!important;
	border-color:rgba(0,0,0,0.10)!important;
	padding-top:0px;
	margin-bottom:0px;
	padding-bottom:0px;
	border-width:0px 1px 0px 1px;
}
.side-mgn{
	padding-right:4px;
	margin-left:0px;
	margin-right:0px;
	padding-left:4px;
}
.corner-title{
	font-size:1.1em;
	color:#000000!important;
	border-style:solid;
	border-color:#B5B469!important;
	padding-bottom:6px;
	background-image:url("img/title_symbol.png");
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:24px;
	padding-top:6px;
	border-width:0px 0px 1px 0px;
}
.top-covid19{
	padding-top:12px;
	padding-bottom:12px;
	background-color:#FCFCE3;
	margin-bottom:12px;
}
.bg-img{
	background-repeat:repeat-x;
	background-position:center top;
	background-size:70px 528px;
	background-image:url("img/bg_comtx.gif");
	border-color:transparent!important;
	border-top-width:4px;
}
.top-news-title{
	font-size:1em;
	font-weight:600;
	padding-top:0px;
	margin-top:0px;
}
.textlink{
	background-image:url("img/btn_link.png");
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:16px;
	text-decoration:underline!important;
	font-size:0.95em;
}
.hr{
	background-color:rgba(0,0,0,0.10);
	background-size:auto auto;
	background-clip:content-box!important;
	-webkit-background-clip:content-box!important;
}
.foot-address{
	font-size:0.9em;
}
.foot-copy{
	font-size:0.9em;
	color:rgba(0,0,0,0.70)!important;
}
.section-title{
	font-size:1.3em;
	color:#000000!important;
	border-style:solid;
	border-color:#B5B469!important;
	padding-bottom:6px;
	background-image:url("img/title_symbol.png");
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:28px;
	padding-top:6px;
	font-weight:normal;
	border-width:0px 0px 1px 0px;
}
.text-lead{
	font-weight:normal;
	font-size:1.1em;
}
.text-ruby{
	font-size:0.8em;
}
.text-info{
	font-size:0.9em;
	color:rgba(0,0,0,0.90)!important;
}
.top-mgn{
	padding-top:20px;
}
.ph-cap{
	font-size:0.9em;
}
.img-style{
	width:451px;
}
.img-keidai--style{
	height:119px;
}
.text-icon{
	float:left;
	padding-top:6px;
	padding-right:10px;
	color:#ADAE2D!important;
}
.bottm-mgn{
	margin-bottom:50px;
}
.p-color{
	color:#ff2600;
}
.text-red{
	background-color:transparent;
	color:#FF0000!important;
}
.foot-link{
	text-align:right;
	font-size:0.9em;
	color:rgba(0,0,0,0.70)!important;
}
.list-mgn{
	padding-left:1.5em;
}
.img-link{
	color:transparent!important;
	background-color:transparent;
}
.img-link:hover{
	opacity:0.8;
}
.foot-bg{
	background-color:#F5F4F7;
}

/* = Colour
-------------------------------------------------------------- */

/* Background colour styles */

.bgc-white{
	background-color:#FFFFFF;
}

/* Button colour styles */

.btn-brass{
	background:#ADAE2D;
	color:#FFFFFF!important;
}
.btn-brass:hover{
	background:#8a8b24!important;
	color:#FFFFFF!important;
}

/* Bloc image backgrounds */




/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}

@media (max-width: 991px){
	.sideline{
		margin-top:0px;
		padding-top:0px;
		padding-bottom:0px;
		margin-bottom:0px;
	}
	.top-covid19{
		padding-left:12px;
		padding-right:12px;
	}
	.top-mgn{
		padding-top:8px;
	}
	.section-title{
		background-image:url("img/title_symbol.png");
	}
	
	/* MD Row Margin Offsets */
	.voffset-md{
		margin-top:30px;
	}
	
	/* MD Text Margin Offsets */
	.mg-md-md{
		margin-top:10px;
		margin-bottom:20px;
	}
	
}

@media (max-width: 767px){
	.side-mgn{
	}
	.sideline{
		margin-top:0px;
		padding-top:0px;
		margin-bottom:0px;
		padding-bottom:0px;
	}
	.top-covid19{
		padding-left:12px;
		padding-right:12px;
	}
	.top-mgn{
		padding-top:4px;
	}
	.foot-link{
		text-align:center;
	}
	
	/* Small Row Margin Offsets */
	.voffset-sm{
		margin-top:30px;
	}
	
	/* Small Text Margin Offsets */
	.mg-md-sm{
		margin-top:10px;
		margin-bottom:20px;
	}
	
}

@media (max-width: 575px){
	.top-covid19{
		padding:8px 8px 8px 8px;
	}
	.sideline{
		padding-top:0px;
		padding-bottom:0px;
	}
	.foot-address{
		font-size:0.84em;
	}
	.top-news-title{
		font-size:0.95em;
		line-height:1.55em;
	}
	.textlink{
		margin-top:1em;
		font-size:0.9em;
	}
	.corner-title{
	}
	.menu-top-mgn{
		margin-top:1em;
	}
	.section-title{
		background-position:left center;
		padding-top:6px;
	}
	.top-mgn{
		padding-top:0px;
	}
	.img-keidai--style{
	}
	.list-mgn{
		padding-left:1.2em;
	}
	
	/* Mobile Row Margin Offsets */
	.voffset-xs{
		margin-top:30px;
	}
	
	/* Mobile Text Margin Offsets */
	.mg-sm-xs{
		margin-top:10px;
		margin-bottom:5px;
	}
		.mg-md-xs{
		margin-top:10px;
		margin-bottom:20px;
	}
	
}

